## golang-github-nesv-go-dynect 0.6.0%2Bgit20190806.63e11f6

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-nesv-go-dynect-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/nesv/go-dynect/tags .*/v?(\d\S*)\.tar\.gz
