## golang-github-nesv-go-dynect 0.6.0+git20190806.63e11f6

=== debian/changelog ===
golang-github-nesv-go-dynect (0.6.0+git20190806.63e11f6-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 12:49:20 +0000

golang-github-nesv-go-dynect (0.6.0+git20190806.63e11f6-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:03:19 +0000

golang-github-nesv-go-dynect (0.6.0+git20190806.63e11f6-1) unstable; urgency=medium

  * Initial release (Closes: #821218)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Aug 2019 21:39:42 +0000
