=== debian/control ===
Source: golang-github-nesv-go-dynect
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-dnaeon-go-vcr-dev
Standards-Version: 4.5.0
Homepage: https://github.com/nesv/go-dynect
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nesv-go-dynect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nesv-go-dynect.git
XS-Go-Import-Path: github.com/nesv/go-dynect
Testsuite: autopkgtest-pkg-go

Package: golang-github-nesv-go-dynect-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-dnaeon-go-vcr-dev
Multi-Arch: foreign
Description: Go client library for Dyn's DynECT API
 This package contains a DynECT REST client for the Go programming
 language.
 .
 This package is needed for terraform.
